package lc.esp.eo.sdk.schema;

/**
 * This class implements a descriptive schema for an {@link lc.esp.eo.sdk.EO}.
 *
 * @author Alex Leigh
 * @since mk20 (TOKYO PROTOCOL)
 */

public class ObjectSchema extends FieldBearer {
    private final String type;

    public ObjectSchema(String type) {
        super(type, false);
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
